<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__cscss__char__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_cscss_char_t</compoundname>
    <includes local="no">cy_ble_cscs.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__cscss__char__t_1a7f8dae745e9379e626761a52d09c9ca8" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__gatt__definitions_1ga7609ec9fd5973eadda6b98e8dfbda580">cy_ble_gatt_db_attr_handle_t</ref></type>
        <definition>cy_ble_gatt_db_attr_handle_t cy_stc_ble_cscss_char_t::charHandle</definition>
        <argsstring />
        <name>charHandle</name>
        <briefdescription>
<para>Handle of the Characteristic Value. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cscs.h" bodystart="94" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cscs.h" line="94" />
      </memberdef>
      <memberdef id="structcy__stc__ble__cscss__char__t_1a693bd0e9d0fe5227a2458e3c3ac5997b" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__gatt__definitions_1ga7609ec9fd5973eadda6b98e8dfbda580">cy_ble_gatt_db_attr_handle_t</ref></type>
        <definition>cy_ble_gatt_db_attr_handle_t cy_stc_ble_cscss_char_t::descrHandle[CY_BLE_CSCS_DESCR_COUNT]</definition>
        <argsstring>[CY_BLE_CSCS_DESCR_COUNT]</argsstring>
        <name>descrHandle</name>
        <briefdescription>
<para>Handles of the Descriptors. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cscs.h" bodystart="95" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cscs.h" line="95" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Characteristic with descriptors type. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="96" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cscs.h" bodystart="92" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cscs.h" line="93" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__cscss__char__t_1a7f8dae745e9379e626761a52d09c9ca8" virt="non-virtual"><scope>cy_stc_ble_cscss_char_t</scope><name>charHandle</name></member>
      <member prot="public" refid="structcy__stc__ble__cscss__char__t_1a693bd0e9d0fe5227a2458e3c3ac5997b" virt="non-virtual"><scope>cy_stc_ble_cscss_char_t</scope><name>descrHandle</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>